.confirmation .modal {
    position: fixed;
    top: 10%;
    left: 50%;
    z-index: 1050;
    width: 560px;
    margin-left: -280px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.6);
    border: 0;
    border-radius: 0;
    box-shadow: 0;
		color: #fff;
}
.confirmation .modal-header {
    border-bottom: 0;
}
	.confirmation .modal-header h3 {
	    margin: 0px;
	    line-height: 30px;
	    text-transform: uppercase;
	    font-size: 22px;
	    color: #FFF;
	}

.confirmation .modal-body {
	border: 0;
}
	.confirmation .modal-body .checkbox input[type="checkbox"],
	.ecs .checkbox input[type="checkbox"] {
	 	float: left;
	 	margin-left: 140px;
	 	margin-right: 8px;
	}
	.confirmation .modal-body .required,
	.ecs .required {
		background: none;
	}
	.confirmation .modal-body label.required,
	.ecs label.required {
		color: red;
	}
	.confirmation .modal-body input, .confirmation .modal-body input.required {
		background: #fff;
	}
	.confirmation .modal-body legend {
		color: #fff;
	}

.confirmation .modal-footer {
    text-align: right;
    background: none;
    border-top: 0 !important;
    border-radius: 0;
    box-shadow: none;
}
	.confirmation .modal-footer a.btn, .confirmation .modal-footer button,
	.ecs a.btn, .ecs button {
	    background: none repeat scroll 0% 0% #CCC;
	    margin-top: 20px;
	    padding: 10px 15px;
	    color: #333;
	    text-transform: uppercase;
	    font-weight: 600;
	    transition: all 0.3s ease 0s;
	}
		.confirmation .modal-footer a:hover, .confirmation modal-footer button:hover,
		.confirmation .modal-footer a:active, .confirmation .modal-footer button:active,
		.ecs a.btn:active, .ecs button:active {
			color: #333;
			background:#fff;
		}
		.confirmation button.btn i, .confirmation a.btn i,
		.ecs button.btn i, .ecs a.btn i {
			display: none;
		}

		.ecs .filter .control-group {
		  width: 350px;
		  float: left;
		}
			.ecs .filter .control-group label {
				width: 90px;
				margin-right: 10px;
			}
			.ecs .filter .controls {
				margin-left: 10px;
			}
			.ecs .pagination {
				margin: 2px 0;
			}
			
		.ecs .cmdline {
			margin-bottom: 8px;
		}
		.ecs .radioitem input {
			margin-right: 8px;
		}
		.ecs .table a.btn, .ecs .table button.btn {
			margin-top: 0;
		}
		
		.confirmation fieldset {
			margin-bottom: 0px;
		}
		.confirmation .table-striped tbody > tr:nth-child(2n+1) > td, .confirmation .table-striped tbody > tr:nth-child(2n+1) > th {
		    background: none;
		}
		.confirmation .table td {
		    padding: 2px 8px 2px 8px;
		}
		.confirmation .table td .control-group.editor {
				margin-bottom: 4px;
		}
		

.cglayoutbox {
	background: none repeat scroll 0% 0% #FFF;
	border-top: 4px solid #49ACA9;
	padding: 10px 20px;
	margin-bottom: 20px;
}
	.cglayoutbox  .buttons {
	    padding: 19px 20px 20px 180px;
	    margin-top: 20px;
	    margin-bottom: 20px;
	    background-color: #F5F5F5;
	    border-top: 1px solid #E5E5E5;
	}
		.cglayoutbox  .buttons .cancel {
		    background: none repeat scroll 0% 0% #AAA;
		}

/* progress banner */

#progress-banner {
    background: #fff;
    overflow: hidden;
    position: relative;
	border-top: 5px solid #49aca9;
}

#progress-banner .progress {
    float: left;
    overflow: hidden;
    background: transparent;
    height: auto;
    text-align: center;
    width: 33%;
    padding-top: 20px;
    margin-bottom: 15px;
    border: 0;
    background-image: none;
    box-shadow: none;
}

#progress-banner .progress a {
    color: #999;
}

#progress-banner .progress a:hover {
    color: #49aca9;
}

#progress-banner .progress p {
    font-weight: bold;
}

#progress-banner .progress .fa-check {
    visibility: hidden;
}

#progress-banner .progress .fa-stack {
    font-size: 25px;
}

#progress-banner .progress.completed a {
    color: #999;
}

#progress-banner .progress.completed .fa-check {
    visibility: visible;
}

#progress-banner .close {
    text-align: right;
    margin-right: 15px;
    margin-top: 10px;
    color: #999;
    opacity: 1;
    font-size: 14px;
    font-weight: normal;
}

#progress-banner .controll-container {
    width: 100%;
    overflow: hidden;
}

@media (max-width:991px) {
    .grid-banner .user-info {
        width: auto;
    }
    .dashboard-banner .contact,
    .dashboard-banner .title,
    .dashboard-banner .division {
        width: 50%;
    }
    .dashboard-banner .update-link {
        text-align: right;
        position: relative;
        bottom: 0;
        right: 0;
    }
}

@media (max-width:767px) {
    #progress-banner .progress {
        width: 33%;
    }
    .dashboard-banner .bottom-row {
        width: 100%;
    }
    .dashboard-banner .top-row .user-info {
        width: auto;
        float: left;
    }
    .dashboard-banner .user-info {
        width: 100%;
    }
    .dashboard-banner .contact,
    .dashboard-banner .title,
    .dashboard-banner .division {
        width: 50%;
    }
    .dashboard-banner .bottom-row .user-info {
        padding-left: 15px;
    }
}

@media (max-width:480px) {
    #progress-banner .progress {
        width: 50%;
    }
    .dashboard-banner .dashboard-pic {
        float: none;
        text-align: center;
        margin: 0 auto;
    }
    .dashboard-banner .top-row {
        width: 100%;
    }
    .dashboard-banner .top-row .user-info,
    .dashboard-banner .top-row .badges {
        padding-left: 15px;
        float: none;
        width: 100%;
        overflow: hidden
    }
    .dashboard-banner .top-row .badges {
        margin-bottom: 15px;
    }
    .dashboard-banner .update-link {
        padding-top: 20px;
    }
}
